Affected packages

Packages affected by gstreamer1-devel upgrade from 1.22.9-1.fc40 to 1.22.11-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
gmediarender build 1 a month ago
qtwebkit build 1 a month ago
pulseaudio build 1 a month ago
weston build 1 a month ago
webkit2gtk4.0 build 1 a month ago
phonon-qt4-backend-gstreamer build 1 a month ago
icecat build 1 a month ago
phonon-backend-gstreamer build 1 a month ago
fractal build 1 a month ago
lordsawar build 2 a month ago
vinagre build 2 a month ago
tilix build 2 a month ago
vlc build 2 a month ago
remmina build 2 a month ago
wxGTK build 2 a month ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by gstreamer1-devel upgrade from 1.22.9-1.fc40 to 1.22.11-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.